var AudioManager = function() {

    var _self = this;
    var _aPlayer = null;

    var options = {
        controls: true,
        autoplay: true,
        preload: 'auto',
        controlBar: {
            fullscreenToggle: false
        }
    }

    this.init = function() {
    //    console.log('audioManager: init');
        _aPlayer = videojs('simple_audio_1', options);
        MediaManager.init(_aPlayer)
        _self.updateAudio('./templates/simple_audio/simple_audio.mp4');
    }

    this.updateAudio = function(src) {
        //  console.log('audioManager: updateAudio', _aPlayer, src)
        _aPlayer.src(src);
    }

    return this;
}